USE [master]
GO

/****** Object:  Database [eDocBizdb]    Script Date: 2022/11/07 8:38:02 ******/
CREATE DATABASE [eDocBizdb]
 CONTAINMENT = NONE
 ON  PRIMARY 
( NAME = N'eDocBizdb', FILENAME = N'D:\eDocBizdb\eDocBizdb.mdf' , SIZE = 262144KB , MAXSIZE = UNLIMITED, FILEGROWTH = 65536KB )
 LOG ON 
( NAME = N'eDocBizdb_log', FILENAME = N'D:\eDocBizdb\eDocBizdb_log.ldf' , SIZE = 65536KB , MAXSIZE = 2048GB , FILEGROWTH = 65536KB )
GO

IF (1 = FULLTEXTSERVICEPROPERTY('IsFullTextInstalled'))
begin
EXEC [eDocBizdb].[dbo].[sp_fulltext_database] @action = 'enable'
end
GO

ALTER DATABASE [eDocBizdb] SET ANSI_NULL_DEFAULT OFF 
GO

ALTER DATABASE [eDocBizdb] SET ANSI_NULLS OFF 
GO

ALTER DATABASE [eDocBizdb] SET ANSI_PADDING OFF 
GO

ALTER DATABASE [eDocBizdb] SET ANSI_WARNINGS OFF 
GO

ALTER DATABASE [eDocBizdb] SET ARITHABORT OFF 
GO

ALTER DATABASE [eDocBizdb] SET AUTO_CLOSE OFF 
GO

ALTER DATABASE [eDocBizdb] SET AUTO_SHRINK OFF 
GO

ALTER DATABASE [eDocBizdb] SET AUTO_UPDATE_STATISTICS ON 
GO

ALTER DATABASE [eDocBizdb] SET CURSOR_CLOSE_ON_COMMIT OFF 
GO

ALTER DATABASE [eDocBizdb] SET CURSOR_DEFAULT  GLOBAL 
GO

ALTER DATABASE [eDocBizdb] SET CONCAT_NULL_YIELDS_NULL OFF 
GO

ALTER DATABASE [eDocBizdb] SET NUMERIC_ROUNDABORT OFF 
GO

ALTER DATABASE [eDocBizdb] SET QUOTED_IDENTIFIER OFF 
GO

ALTER DATABASE [eDocBizdb] SET RECURSIVE_TRIGGERS OFF 
GO

ALTER DATABASE [eDocBizdb] SET  DISABLE_BROKER 
GO

ALTER DATABASE [eDocBizdb] SET AUTO_UPDATE_STATISTICS_ASYNC OFF 
GO

ALTER DATABASE [eDocBizdb] SET DATE_CORRELATION_OPTIMIZATION OFF 
GO

ALTER DATABASE [eDocBizdb] SET TRUSTWORTHY OFF 
GO

ALTER DATABASE [eDocBizdb] SET ALLOW_SNAPSHOT_ISOLATION OFF 
GO

ALTER DATABASE [eDocBizdb] SET PARAMETERIZATION SIMPLE 
GO

ALTER DATABASE [eDocBizdb] SET READ_COMMITTED_SNAPSHOT OFF 
GO

ALTER DATABASE [eDocBizdb] SET HONOR_BROKER_PRIORITY OFF 
GO

ALTER DATABASE [eDocBizdb] SET RECOVERY SIMPLE 
GO

ALTER DATABASE [eDocBizdb] SET  MULTI_USER 
GO

ALTER DATABASE [eDocBizdb] SET PAGE_VERIFY CHECKSUM  
GO

ALTER DATABASE [eDocBizdb] SET DB_CHAINING OFF 
GO

ALTER DATABASE [eDocBizdb] SET FILESTREAM( NON_TRANSACTED_ACCESS = OFF ) 
GO

ALTER DATABASE [eDocBizdb] SET TARGET_RECOVERY_TIME = 60 SECONDS 
GO

ALTER DATABASE [eDocBizdb] SET DELAYED_DURABILITY = DISABLED 
GO

ALTER DATABASE [eDocBizdb] SET QUERY_STORE = OFF
GO

USE [eDocBizdb]
GO

ALTER DATABASE SCOPED CONFIGURATION SET LEGACY_CARDINALITY_ESTIMATION = OFF;
GO

ALTER DATABASE SCOPED CONFIGURATION SET MAXDOP = 0;
GO

ALTER DATABASE SCOPED CONFIGURATION SET PARAMETER_SNIFFING = ON;
GO

ALTER DATABASE SCOPED CONFIGURATION SET QUERY_OPTIMIZER_HOTFIXES = OFF;
GO

ALTER DATABASE [eDocBizdb] SET  READ_WRITE 
GO

